.cm-offline-content {
    color: #404040;
    background-color: #F5E432
    }
/* base elements */
body {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    color: #404040;
    background-color: #F5E432
    }
#page h1, #page h2, #page h3 {
    color: #404040
    }
#page h1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: x-large;
    font-weight: bold;
    font-style: normal
    }
#page h2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: medium;
    font-weight: bold;
    font-style: normal
    }
#page h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal
    }
#page h4, #page h5, #page h6 {
    font-family: Arial, Helvetica, sans-serif
    }
#page a {
    color: #404040
    }
#page a:hover {
    color: #404040
    }
#content_right a {
    color: #404040
    }
#content_right a:hover {
    color: #404040
    }
/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */
/* breite, auÃenabstÃ¤nde und positionierung
*/
/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */
/* breite und auÃenabstÃ¤nde
*/
/* innenabstÃ¤nde und textflussrichtung*/
#content_wrapper {
    color: #404040
    }
#content_wrapper #content_left_wrapper, #cl_bottom, #cm_bottom {
    background-color: #F5E432;
    color: #00f
    }
#content_left_2 {
    color: #404040
    }
#content_wrapper #content_main_wrapper {
    background-color: #F5E432;
    color: #404040
    }
#content_wrapper #content_right_wrapper, #cr_bottom {
    background-color: #F5E432;
    color: #404040
    }
/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#header {
    background-color: #F5E432;
    font-size: x-large
    }
#style_top {
    background-color: #F5E432
    }
#header h1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-style: italic;
    color: #00f
    }
#header h2 {
    font-family: Tahoma, Geneva, sans-serif;
    color: #352c14
    }
/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */
/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#cm_navigation {
    font-family: Tahoma, Geneva, sans-serif;
    font-style: normal;
    font-size: large;
    font-weight: normal
    }
/* NAV NORMAL */
#cm_navigation ul li a {
    border: none;
    color: #00f
    }
/* NAV MOUSE */
#cm_navigation ul li a:hover {
    border: none;
    color: #404040
    }
/* NAV HIGH */
#cm_navigation ul li.cm_current a {
    color: #404040
    }
#cm_navigation ul li.cm_current {
    color: #404040
    }
#cm_navigation ul li.cm_current a {
    border: none;
    color: #404040
    }
#cm_navigation ul li.cm_current a:hover {
    color: #404040
    }
/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */
/* SUBNAV BG */
/* SUBNAV NORMAL */
#cm_navigation ul li.cm_current ul li a {
    color: #404040;
    background: none
    }
/* SUBNAV MOUSE */
#cm_navigation ul li.cm_current ul li a:hover {
    color: #404040
    }
/* SUBNAV HIGH */
#cm_navigation ul li.cm_current ul li.cm_current a {
    color: #404040
    }
/* SUBNAV HIGH MOUSE */
/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#cm_content {
    background-color: #F5E432
    }
/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#footer {
    color: #404040
    }
#footer a {
    color: #404040
    }
#footer a:hover {
    color: #404040
    }
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #00f !important
    }
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #00f !important
    }
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #00f !important
    }
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #352c14 !important
    }
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #352c14 !important
    }
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #352c14 !important
    }
.cm4all-header-background-color.cm4all-force-color {
    color: #F5E432 !important
    }
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #F5E432 !important
    }
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #F5E432 !important
    }
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #dee8ef !important
    }
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #dee8ef !important
    }
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #dee8ef !important
    }
.cm4all-header-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-header-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-content-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-content-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-content-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-content-headline-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-content-background-color.cm4all-force-color {
    color: #F5E432 !important
    }
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #F5E432 !important
    }
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #F5E432 !important
    }
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-content-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-content-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-content-link-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-sidebar-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #F5E432 !important
    }
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #F5E432 !important
    }
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #F5E432 !important
    }
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-sidebar-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-navigation-color.cm4all-force-color {
    color: #00f !important
    }
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #00f !important
    }
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #00f !important
    }
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-navigation-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-navigation-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-subnavigation-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-footer-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-footer-alt-color.cm4all-force-color {
    color: #404040 !important
    }
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #404040 !important
    }
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #404040 !important
    }
.cm4all-footer-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #85999d !important
    }
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #85999d !important
    }
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #85999d !important
    }
.cm4all-footer-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: transparent !important
    }
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important
    }
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important
    }
.cm4all-body-background-color.cm4all-force-color {
    color: #F5E432 !important
    }
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #F5E432 !important
    }
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #F5E432 !important
    }
/*cm4all-vars-extension-force-color-end*/